APP_SECRET=
APP_WEB_URL=http://localhost:3000
APP_API_URL=http://localhost:3333

MAIL_DRIVER=ethereal

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=

#Storage
STORAGE_DRIVE=disk

#REDIS
REDIS_HOST=
REDIS_PORT=
REDIS_PASS=
